[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Compatibility Issue

From: Gabri Shally <gabri.ns_at_gmail.com>
Date: Fri, 10 May 2013 16:29:49 +0700

On May 10, 2013 4:05 PM, "Simon Large" <simon.tortoisesvn_at_gmail.com> wrote:
>
> On 10 May 2013 05:19, Ajay Pawar <Ajay.Pawar_at_kpitcummins.com> wrote:
> > Is Tortoise SVN 1.7.6 compatible with WINDOWS 8 ?
>
> Yes, although you would be much better off using the latest version
1.7.12.
>
> And honestly, how much work is it to install the program to find out?
>
> Simon
>

and don't forget to use the same architecture. it is common for 64 bit OSes
nowadays, especially Win8. so check your System Properties, and download
the right files.

regard,
gabri

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3055245

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-05-10 11:29:53 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.